package com.uas.platform.b2b.temporary.model;

/**
 * 供应商联系人基本信息 在招标单中添加供应商选择联系人之后，保存联系人信息和供应商uu。
 * Created by dongbw
 * 17/05/22 11:28.
 */
public class TenderContactInfo {
    private Long uu;

    private String contact;

    private String contactTel;

    private Long contactUU;

    private String contactEmail;

    public Long getUu() {
        return uu;
    }

    public void setUu(Long uu) {
        this.uu = uu;
    }

    public String getContact() {
        return contact;
    }

    public void setContact(String contact) {
        this.contact = contact;
    }

    public String getContactTel() {
        return contactTel;
    }

    public void setContactTel(String contactTel) {
        this.contactTel = contactTel;
    }

    public Long getContactUU() {
        return contactUU;
    }

    public void setContactUU(Long contactUU) {
        this.contactUU = contactUU;
    }

    public String getContactEmail() {
        return contactEmail;
    }

    public void setContactEmail(String contactEmail) {
        this.contactEmail = contactEmail;
    }
}
